Bug 2066419 - fb303-2023.04.24.00 is available
Summary: fb303-2023.04.24.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fb303
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-21 17:29 UTC by Upstream Release Monitoring
Modified: 2023-05-05 14:50 UTC (History)
3 users (show)

Fixed In Version: fb303-2023.04.24.00-1.fc38 fb303-2023.04.24.00-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-04 19:22:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-21 17:29:14 UTC
Latest upstream release: 2022.03.21.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 1 Upstream Release Monitoring 2022-03-28 08:17:44 UTC
Latest upstream release: 2022.03.28.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 2 Upstream Release Monitoring 2022-04-05 02:57:08 UTC
Latest upstream release: 2022.04.04.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 3 Upstream Release Monitoring 2022-04-12 06:24:40 UTC
Latest upstream release: 2022.04.11.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 4 Upstream Release Monitoring 2022-04-18 11:37:40 UTC
Latest upstream release: 2022.04.18.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 5 Upstream Release Monitoring 2022-04-25 18:56:33 UTC
Latest upstream release: 2022.04.25.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 6 Upstream Release Monitoring 2022-05-02 21:42:05 UTC
Latest upstream release: 2022.05.02.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 7 Upstream Release Monitoring 2022-05-10 03:09:07 UTC
Latest upstream release: 2022.05.09.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 8 Upstream Release Monitoring 2022-05-17 04:03:16 UTC
Latest upstream release: 2022.05.16.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 9 Upstream Release Monitoring 2022-05-24 04:07:16 UTC
Latest upstream release: 2022.05.23.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 10 Upstream Release Monitoring 2022-05-30 13:55:36 UTC
Latest upstream release: 2022.05.30.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/

Comment 11 Upstream Release Monitoring 2022-06-07 02:33:44 UTC
Releases retrieved: 2022.06.06.00
Upstream release that is considered latest: 2022.06.06.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 12 Upstream Release Monitoring 2022-06-14 10:38:09 UTC
Releases retrieved: 2022.06.13.00
Upstream release that is considered latest: 2022.06.13.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 13 Upstream Release Monitoring 2022-06-21 05:08:05 UTC
Releases retrieved: 2022.06.20.00
Upstream release that is considered latest: 2022.06.20.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 14 Upstream Release Monitoring 2022-06-28 01:24:10 UTC
Releases retrieved: 2022.06.27.00
Upstream release that is considered latest: 2022.06.27.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 15 Upstream Release Monitoring 2022-07-04 23:51:17 UTC
Releases retrieved: 2022.07.04.00
Upstream release that is considered latest: 2022.07.04.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 16 Upstream Release Monitoring 2022-07-11 08:48:49 UTC
Releases retrieved: 2022.07.11.00
Upstream release that is considered latest: 2022.07.11.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 17 Upstream Release Monitoring 2022-07-19 08:50:45 UTC
Releases retrieved: 2022.07.18.00
Upstream release that is considered latest: 2022.07.18.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 18 Upstream Release Monitoring 2022-07-25 08:37:05 UTC
Releases retrieved: 2022.07.25.00
Upstream release that is considered latest: 2022.07.25.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 19 Upstream Release Monitoring 2022-08-03 06:22:06 UTC
Releases retrieved: 2022.08.01.00
Upstream release that is considered latest: 2022.08.01.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 20 Upstream Release Monitoring 2022-08-09 06:52:11 UTC
Releases retrieved: 2022.08.08.00
Upstream release that is considered latest: 2022.08.08.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 21 Upstream Release Monitoring 2022-08-15 13:06:35 UTC
Releases retrieved: 2022.08.15.00
Upstream release that is considered latest: 2022.08.15.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 22 Upstream Release Monitoring 2022-08-22 22:19:39 UTC
Releases retrieved: 2022.08.22.00
Upstream release that is considered latest: 2022.08.22.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 23 Upstream Release Monitoring 2022-08-30 06:10:37 UTC
Releases retrieved: 2022.08.29.00
Upstream release that is considered latest: 2022.08.29.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 24 Upstream Release Monitoring 2022-09-06 01:47:50 UTC
Releases retrieved: 2022.09.05.00
Upstream release that is considered latest: 2022.09.05.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 25 Upstream Release Monitoring 2022-09-13 18:15:44 UTC
Releases retrieved: 2022.09.12.00
Upstream release that is considered latest: 2022.09.12.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 26 Upstream Release Monitoring 2022-09-20 00:29:33 UTC
Releases retrieved: 2022.09.19.00
Upstream release that is considered latest: 2022.09.19.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 27 Upstream Release Monitoring 2022-09-26 15:42:14 UTC
Releases retrieved: 2022.09.26.00
Upstream release that is considered latest: 2022.09.26.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 28 Upstream Release Monitoring 2022-10-03 17:26:09 UTC
Releases retrieved: 2022.10.03.00
Upstream release that is considered latest: 2022.10.03.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 29 Upstream Release Monitoring 2022-10-10 14:47:54 UTC
Releases retrieved: 2022.10.10.00
Upstream release that is considered latest: 2022.10.10.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 30 Upstream Release Monitoring 2022-10-19 15:29:37 UTC
Releases retrieved: 2022.10.17.00
Upstream release that is considered latest: 2022.10.17.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 31 Upstream Release Monitoring 2022-10-25 14:07:46 UTC
Releases retrieved: 2022.10.24.00
Upstream release that is considered latest: 2022.10.24.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 32 Upstream Release Monitoring 2022-11-01 09:14:53 UTC
Releases retrieved: 2022.10.31.00
Upstream release that is considered latest: 2022.10.31.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 33 Upstream Release Monitoring 2022-11-08 18:12:28 UTC
Releases retrieved: 2022.11.07.00
Upstream release that is considered latest: 2022.11.07.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 34 Upstream Release Monitoring 2022-11-17 02:08:46 UTC
Releases retrieved: 2022.11.14.00
Upstream release that is considered latest: 2022.11.14.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 35 Upstream Release Monitoring 2022-11-29 04:04:25 UTC
Releases retrieved: 2022.11.28.00
Upstream release that is considered latest: 2022.11.28.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 36 Upstream Release Monitoring 2022-12-05 08:11:10 UTC
Releases retrieved: 2022.12.05.00
Upstream release that is considered latest: 2022.12.05.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 37 Upstream Release Monitoring 2022-12-13 12:14:59 UTC
Releases retrieved: 2022.12.12.00
Upstream release that is considered latest: 2022.12.12.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 38 Upstream Release Monitoring 2022-12-19 22:57:20 UTC
Releases retrieved: 2022.12.19.00
Upstream release that is considered latest: 2022.12.19.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 39 Upstream Release Monitoring 2022-12-27 18:51:49 UTC
Releases retrieved: 2022.12.26.00
Upstream release that is considered latest: 2022.12.26.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 40 Upstream Release Monitoring 2023-01-04 18:49:45 UTC
Releases retrieved: 2023.01.02.00
Upstream release that is considered latest: 2023.01.02.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 41 Upstream Release Monitoring 2023-01-10 03:00:13 UTC
Releases retrieved: 2023.01.09.00
Upstream release that is considered latest: 2023.01.09.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 42 Upstream Release Monitoring 2023-01-17 04:32:18 UTC
Releases retrieved: 2023.01.16.00
Upstream release that is considered latest: 2023.01.16.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 43 Upstream Release Monitoring 2023-01-23 09:16:38 UTC
Releases retrieved: 2023.01.23.00
Upstream release that is considered latest: 2023.01.23.00
Current version/release in rawhide: 2022.07.11.00-1.fc37
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 44 Upstream Release Monitoring 2023-01-30 08:30:44 UTC
Releases retrieved: 2023.01.30.00
Upstream release that is considered latest: 2023.01.30.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 45 Upstream Release Monitoring 2023-02-07 00:06:20 UTC
Releases retrieved: 2023.02.06.00
Upstream release that is considered latest: 2023.02.06.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 46 Upstream Release Monitoring 2023-02-13 13:01:57 UTC
Releases retrieved: 2023.02.13.00
Upstream release that is considered latest: 2023.02.13.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 47 Upstream Release Monitoring 2023-02-21 09:19:31 UTC
Releases retrieved: 2023.02.20.00
Upstream release that is considered latest: 2023.02.20.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 48 Upstream Release Monitoring 2023-03-13 16:52:57 UTC
Releases retrieved: 2023.03.06.00
Upstream release that is considered latest: 2023.03.06.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 49 Upstream Release Monitoring 2023-03-15 03:28:09 UTC
Releases retrieved: 2023.03.13.00
Upstream release that is considered latest: 2023.03.13.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 50 Upstream Release Monitoring 2023-03-22 23:30:23 UTC
Releases retrieved: 2023.03.20.00
Upstream release that is considered latest: 2023.03.20.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 51 Upstream Release Monitoring 2023-03-28 09:47:28 UTC
Releases retrieved: 2023.03.27.00
Upstream release that is considered latest: 2023.03.27.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 52 Upstream Release Monitoring 2023-04-03 08:13:15 UTC
Releases retrieved: 2023.04.03.00
Upstream release that is considered latest: 2023.04.03.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 53 Upstream Release Monitoring 2023-04-11 07:39:26 UTC
Releases retrieved: 2023.04.10.00
Upstream release that is considered latest: 2023.04.10.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 54 Upstream Release Monitoring 2023-04-17 13:13:50 UTC
Releases retrieved: 2023.04.17.00
Upstream release that is considered latest: 2023.04.17.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 55 Upstream Release Monitoring 2023-04-25 13:19:45 UTC
Releases retrieved: 2023.04.24.00
Upstream release that is considered latest: 2023.04.24.00
Current version/release in rawhide: 2022.07.11.00-2.fc38
URL: https://github.com/facebook/fb303

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242787/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fb303

Comment 56 Fedora Update System 2023-04-26 01:53:40 UTC
FEDORA-2023-c20554f9c2 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c20554f9c2

Comment 57 Fedora Update System 2023-04-26 01:58:31 UTC
FEDORA-2023-c20554f9c2 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 58 Fedora Update System 2023-04-26 21:15:30 UTC
FEDORA-2023-34fdd01c21 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-34fdd01c21

Comment 59 Fedora Update System 2023-04-27 02:30:17 UTC
FEDORA-2023-34fdd01c21 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-34fdd01c21`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-34fdd01c21

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 60 Fedora Update System 2023-04-27 15:44:45 UTC
FEDORA-2023-bb671cb5f9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-bb671cb5f9

Comment 61 Fedora Update System 2023-04-28 03:40:52 UTC
FEDORA-2023-bb671cb5f9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-bb671cb5f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-bb671cb5f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 62 Fedora Update System 2023-05-04 19:22:27 UTC
FEDORA-2023-34fdd01c21 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 63 Fedora Update System 2023-05-05 14:50:32 UTC
FEDORA-2023-bb671cb5f9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.